Subject: debash 1.1
From: [email-masked] (Pete Jordan)

6 Oct 1997 10:25:17 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

debash 1.1 is now available at http://www.horus.cix.co.uk/downloads.html

This version uses the cygwin32_conv_to_full_win32_path() routine (rather
than mangling things from the mount table) now I know about it. It also
fixes the problem with single-character directory names that Earnie Boyd
reported.

Pete Jordan ~ Horus Communications ~ http://www.horus.cix.co.uk/

"'Not twisted,' Salzy once said of her own passion, 'it is helical.
 That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".